Ubuntu

package mysql-cluster-client-5.1 (not installed) failed to install/upgrade: 正试图覆盖“/usr/lib/libmysqlclient.so.16.0.0”,它同时被包含于软件包 libmysqlclient16 0:5.1.41-3ubuntu12.6

Reported by liuchun on 2010-09-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysql-cluster-7.0 (Ubuntu)
Undecided
Unassigned

Bug Description

NOTHING

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: mysql-cluster-client-5.1 (not installed)
ProcVersionSignature: Ubuntu 2.6.32-21.32-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-21-generic i686
AptOrdering:
 mysql-cluster-client-5.1: Install
 mysql-cluster-client-5.1: Configure
Architecture: i386
Date: Sat Sep 11 11:42:34 2010
ErrorMessage: 正试图覆盖“/usr/lib/libmysqlclient.so.16.0.0”,它同时被包含于软件包 libmysqlclient16 0:5.1.41-3ubuntu12.6
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Release Candidate i386 (20100419.1)
SourcePackage: mysql-cluster-7.0
Title: package mysql-cluster-client-5.1 (not installed) failed to install/upgrade: 正试图覆盖“/usr/lib/libmysqlclient.so.16.0.0”,它同时被包含于软件包 libmysqlclient16 0:5.1.41-3ubuntu12.6

liuchun (740172927-qq) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers